<meta charset="utf-8">

<script>
  if (window.location.hostname === 'ubuntu.cz') {
    window.location.hostname = 'www.ubuntu.cz';
  }
  if (window.location.hostname === 'prohlidka.ubuntu.cz') {
    window.location = `${window.location.protocol}//www.ubuntu.cz{% link _pages/desktop/vlastnosti.html %}`;
  }
</script>

{% seo %}
<meta name="keywords" content="{% if page.keywords %}{{ page.keywords }}{% else %}{{ site.keywords }}{% endif %}" />
<meta property="og:type" content="website">
<link rel="icon" href="{{ site.logo | relative_url }}" type="image/svg+xml">
<link rel="icon" href="{{ 'assets/img/icon.ico' | relative_url }}" type="image/x-icon">
<meta property="og:image" content="{{ site.logo | relative_url }}">
<link rel="alternate" type="application/rss+xml" title="{{ site.title }} - feed" href="{{ site.generate_rss.path | relative_url }}" />

<link rel="stylesheet" href="{{ 'assets/css/style.css' | relative_url }}">
<script type="text/javascript" src="{{ 'assets/js/navigation-dropdown-toggle.js' | relative_url }}" async></script>
<link rel="stylesheet" href="{{ '/assets/vendor/fontawesome-free-6.4.0-web/css/all.min.css' | relative_url }}">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="theme-color" content="#e95420" />
